ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f399b1d6-b2a3-4f19-9f34-06dccfc2af09"
    Код: "000721006"
    UIDСценария: "31250535-88af-49f1-bf53-3f94cdbfcf8f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отсутствия ошибки при открытии вложенного файла. Профиль Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отсутствия ошибки при открытии вложенного файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

